Docs
Update Folder
PUT /Drives/{driveId}/folders/{folderId}
PUT
/Drives/{driveId}/folders/{folderId}Edits a folder's name, description or path (change it to move the folder). Needs edit or admin access to the location the folder ends up in. The folder id comes from Drives_Get or Drives_GetFileTree.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| driveId | uuid | Required | |
| folderId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| name | string | Optional | |
| description | string | Optional | |
| path | string | Optional |